## gcl 2.6.7

=== debian/changelog ===
gcl (2.6.7-87ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/rules: Fix armel support and disable thumb2 on armel.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 08 Nov 2010 21:10:21 +0100

gcl (2.6.7-87) unstable; urgency=low

  * mips reloc fix;configure default dlopen fix;clean rules and makefiles

 -- Camm Maguire <camm@debian.org>  Fri, 05 Nov 2010 13:29:05 +0000

gcl (2.6.7-86) unstable; urgency=low

  * remove binutils subdir, configure and make changes

 -- Camm Maguire <camm@debian.org>  Thu, 04 Nov 2010 17:55:48 +0000

gcl (2.6.7-85) unstable; urgency=low

  * fix mips relocs for non-static clines

 -- Camm Maguire <camm@debian.org>  Tue, 02 Nov 2010 13:56:40 +0000

gcl (2.6.7-84ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/rules: Fix armel support and disable thumb2 on armel.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 01 Nov 2010 12:48:33 +0100

gcl (2.6.7-84) unstable; urgency=low

  * better mips relocs, fix link on mingw32

 -- Camm Maguire <camm@debian.org>  Sat, 30 Oct 2010 00:07:39 +0000

gcl (2.6.7-83) unstable; urgency=low

  * fix alpha stubs; fix sparc64 typo; print armhf relocs

 -- Camm Maguire <camm@debian.org>  Thu, 28 Oct 2010 13:43:16 +0000

gcl (2.6.7-82ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/rules: Fix armel support and disable thumb2 on armel.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 28 Oct 2010 19:21:31 +0200

gcl (2.6.7-82) unstable; urgency=low

  * mips64 fixes

 -- Camm Maguire <camm@debian.org>  Tue, 26 Oct 2010 18:20:04 +0000

gcl (2.6.7-81ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/rules: Fix armel support and disable thumb2 on armel.
  * debian/source/format: Specify 1.0 format for silent debuild -S.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 27 Oct 2010 15:15:03 +0200

gcl (2.6.7-81) unstable; urgency=low

  * sparc64;mips64

 -- Camm Maguire <camm@debian.org>  Tue, 26 Oct 2010 03:33:52 +0000

gcl (2.6.7-80) unstable; urgency=low

  * alpha stubs; sgc mips kernel bug test; mips GPREL32 reloc

 -- Camm Maguire <camm@debian.org>  Mon, 25 Oct 2010 19:52:51 +0000

gcl (2.6.7-79ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/rules: Fix armel support and disable thumb2 on armel.
  * debian/source/format: Specify 1.0 format for silent debuild -S.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 24 Oct 2010 14:14:26 +0200

gcl (2.6.7-79) unstable; urgency=low

  * mips ld_bind_now, disable sgc workaround mips SIGBUS bug

 -- Camm Maguire <camm@debian.org>  Wed, 20 Oct 2010 15:31:59 +0000

gcl (2.6.7-78) unstable; urgency=low

  * mips local got relocs

 -- Camm Maguire <camm@debian.org>  Tue, 12 Oct 2010 17:15:35 +0000

gcl (2.6.7-77) unstable; urgency=low

  * workaround gcc alpha bug
  * fix alpha reloc

 -- Camm Maguire <camm@debian.org>  Fri, 01 Oct 2010 21:25:11 +0000

gcl (2.6.7-76) unstable; urgency=low

  * fix page_multiple usage for runtime pagesize variance and stable mipsel builds
  * sparc64 support

 -- Camm Maguire <camm@debian.org>  Fri, 01 Oct 2010 19:18:47 +0000

gcl (2.6.7-75) unstable; urgency=low

  * fix alpha bug

 -- Camm Maguire <camm@debian.org>  Tue, 28 Sep 2010 20:23:21 +0000

gcl (2.6.7-74) unstable; urgency=low

  * fix alpha relocs for axiom

 -- Camm Maguire <camm@debian.org>  Tue, 28 Sep 2010 16:07:38 +0000

gcl (2.6.7-73) unstable; urgency=low

  * sparc reloc updates
  * fast-link fix

 -- Camm Maguire <camm@debian.org>  Fri, 24 Sep 2010 19:23:16 +0000

gcl (2.6.7-72) unstable; urgency=low

  * remove unused symbols from gcl_cmpopt.lsp
  * reloc updates
  * clear gcc warning
  * default tilde expansion to HOME env in absence of passwd
  * configure typo fix

 -- Camm Maguire <camm@debian.org>  Wed, 22 Sep 2010 19:32:52 +0000

gcl (2.6.7-71) unstable; urgency=low

  * print sparc64 relocs

 -- Camm Maguire <camm@debian.org>  Sat, 28 Aug 2010 14:50:00 +0000

gcl (2.6.7-70) unstable; urgency=low

  * sparc64/m68k

 -- Camm Maguire <camm@debian.org>  Fri, 27 Aug 2010 16:54:11 +0000

gcl (2.6.7-69) unstable; urgency=low

  * Bug fix: "non-standard gcc/g++ used for build (gcc-4.3)", thanks to
    Matthias Klose (Closes: #594280).

 -- Camm Maguire <camm@debian.org>  Thu, 26 Aug 2010 19:08:39 +0000

gcl (2.6.7-68) unstable; urgency=low

  * ppc/mips elf reloc fixes

 -- Camm Maguire <camm@debian.org>  Mon, 23 Aug 2010 20:54:30 +0000

gcl (2.6.7-67) unstable; urgency=low

  * Fix compiler::link ansi combo

 -- Camm Maguire <camm@debian.org>  Sat, 21 Aug 2010 02:05:37 +0000

gcl (2.6.7-66) unstable; urgency=low

  * ppc autobuild fix
  * Bug fix: "FTBFS: sfasli.c:139: error: invalid initializer", thanks to
    Lucas Nussbaum (Closes: #593037).
  * Bug fix: "FTBFS on powerpc: Error: The function TK::GET-AUTOLOADS is
    undefined.", thanks to Mehdi Dogguy (Closes: #593191).

 -- Camm Maguire <camm@debian.org>  Fri, 20 Aug 2010 01:25:09 +0000

gcl (2.6.7-65) unstable; urgency=low

  * autobuilder fixes

 -- Camm Maguire <camm@debian.org>  Sat, 14 Aug 2010 11:30:46 +0000

gcl (2.6.7-64) unstable; urgency=low

  * configure fix

 -- Camm Maguire <camm@debian.org>  Fri, 13 Aug 2010 23:26:07 +0000

gcl (2.6.7-63) unstable; urgency=low

  * macosx support, ppc, i386 and x86_64 -- sfaslmacho.c
  * windows/wine support -- sfaslcoff.c
  * better custreloc support obviating my_plt -- sfaslelf.c
  * debian default custreloc build where supported, all but ia64 and hppa
  * fix mingw/wine path issues

 -- Camm Maguire <camm@debian.org>  Fri, 13 Aug 2010 16:08:49 +0000

gcl (2.6.7-62) unstable; urgency=high

  * more stable sgc detection via h/tsgc.h
  * fix plt.h bug on hppa
  * sublis1-inline fix for acl2

 -- Camm Maguire <camm@debian.org>  Mon, 26 Jul 2010 16:03:54 +0000

gcl (2.6.7-61) unstable; urgency=high

  * mac osx support
  * fix undef sgc bug in cmpinclude.h


