=== debian/control ===
Source: gcl
Section: lisp
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Camm Maguire <camm@debian.org>
Build-Depends: debhelper (>= 5 ), libreadline-dev, m4, tk8.4-dev, texlive-latex-base, texinfo, libgmp3-dev, autotools-dev, libxmu-dev, libxaw7-dev, po-debconf, binutils-dev, zlib1g-dev
Standards-Version: 3.9.1

Package: gcl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gcc}, debconf (>= 1.2.0), emacs23 | emacsen
Suggests: gcl-doc
Description: GNU Common Lisp compiler
 GNU Common Lisp (GCL) is a Common Lisp compiler and interpreter
 implemented in C, and complying mostly with the standard set 
 forth in the book "Common Lisp, the Language I".  It attempts
 to strike a useful middle ground in performance and portability
 from its design around C.
 .
 This package contains the Lisp system itself.  Documentation 
 is provided in the gcl-doc package.

Package: gcl-doc
Section: doc
Architecture: all
Conflicts: gclinfo
Replaces: gclinfo
Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Description: Documentation for GNU Common Lisp
 GNU Common Lisp (GCL) is a Common Lisp compiler and interpreter
 implemented in C, and complying mostly with the standard set 
 forth in the book "Common Lisp, the Language I".  It attempts
 to strike a useful middle ground in performance and portability
 from its design around C.
 .
 This package contains Documentation in info format of both the
 system internals, as well as the graphical interface currently
 implemented in Tcl/Tk.
