## gcl 2.6.7+dfsg

=== debian/changelog ===
gcl (2.6.7+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unused and non DFSG-compliant gmp3/gmp.* from source.
    (Closes: #695721)
  * Show translated debconf templates, thanks to Denis Barbier for the
    analysis and the proposed fixes. (Closes: #691946)

 -- David Prévot <taffit@debian.org>  Sun, 30 Dec 2012 11:57:33 -0400

gcl (2.6.7-108) unstable; urgency=high

  * Depend on emacs23 | emacsen to allow wheezy propagation

 -- Camm Maguire <camm@debian.org>  Mon, 08 Oct 2012 18:08:36 +0000

gcl (2.6.7-107) unstable; urgency=high

  * mode 644 on ucf newfile

 -- Camm Maguire <camm@debian.org>  Wed, 03 Oct 2012 20:38:43 +0000

gcl (2.6.7-106) unstable; urgency=high

  * Bug fix: "modifies conffiles (policy 10.7.3): /etc/default/gcl",
    thanks to Andreas Beckmann (Closes: #688201).

 -- Camm Maguire <camm@debian.org>  Wed, 03 Oct 2012 16:52:10 +0000

gcl (2.6.7-105) unstable; urgency=high

  * restore #DEBHELPER# to postinst and postrm scripts

 -- Camm Maguire <camm@debian.org>  Mon, 01 Oct 2012 17:31:43 +0000

gcl (2.6.7-104) unstable; urgency=high

  * Bug fix: "modifies conffiles (policy 10.7.3): /etc/default/gcl",
    thanks to Andreas Beckmann (Closes: #688201).

 -- Camm Maguire <camm@debian.org>  Mon, 01 Oct 2012 15:32:52 +0000

gcl (2.6.7-103) unstable; urgency=high

  * sfaslelf.c: FIX_HIDDEN_SYMBOLS

 -- Camm Maguire <camm@debian.org>  Wed, 22 Aug 2012 15:13:12 +0000

gcl (2.6.7-102) unstable; urgency=high

  * Fix hash key distribution bug, bitvector equal bug
  * distinguish car position in equal-hash of lists

 -- Camm Maguire <camm@debian.org>  Mon, 20 Aug 2012 17:33:26 +0000

gcl (2.6.7-101) unstable; urgency=high

  * add alpha, ppc, ppc64, and ia64 to __builtin__clear_cache exception
    list as per gcc maintainers
  * lintian cleanups

 -- Camm Maguire <camm@debian.org>  Sat, 05 May 2012 23:18:56 +0000

gcl (2.6.7-100) unstable; urgency=high

  * nil case keylist support
  * Bug fix: "[INTL:da] Danish translation of the debconf templates gcl",
    thanks to Joe Dalton (Closes: #666528).

 -- Camm Maguire <camm@debian.org>  Fri, 20 Apr 2012 02:25:26 +0000

gcl (2.6.7-99) unstable; urgency=low

  * case default error checking

 -- Camm Maguire <camm@debian.org>  Fri, 23 Mar 2012 14:14:44 +0000

gcl (2.6.7-98) unstable; urgency=low

  * restore traditional make-sequence,make-array, and coerce, and
    optimize replace, as 2.6.8 compiler is still too weak re: inlines

 -- Camm Maguire <camm@debian.org>  Fri, 20 Jan 2012 19:55:45 +0000

gcl (2.6.7-97) unstable; urgency=low

  * evade __builtin___clear_cache on hppa
  * make-array;make-sequence;replace;coerce

 -- Camm Maguire <camm@debian.org>  Fri, 20 Jan 2012 05:13:22 +0000

gcl (2.6.7-96) unstable; urgency=low

  * better XDR detection; no __builtin_clear_cache on sh4

 -- Camm Maguire <camm@debian.org>  Wed, 18 Jan 2012 01:32:43 +0000

gcl (2.6.7-95) unstable; urgency=low

  * clear_cache after mprotect

 -- Camm Maguire <camm@debian.org>  Tue, 17 Jan 2012 03:54:56 +0000

gcl (2.6.7-94) unstable; urgency=low

  * optimize unwind at O0 to workaround gcc bug; centralize on
    __builtin__clear_cache when available;arm_thm_call reloc support

 -- Camm Maguire <camm@debian.org>  Mon, 16 Jan 2012 20:10:07 +0000

gcl (2.6.7-93) unstable; urgency=low

  * remove C_GC_OFFSET for sparc64
  * remove ncurses dependency for readline
  * Bug fix: "FTBFS: dpkg-buildpackage: error: dpkg-source -b gcl-2.6.7
    gave error exit status 2", thanks to Didier Raboud (Closes: #643131).
  * Bug fix: "drops readline support if rebuilt", thanks to Sven Joachim
    (Closes: #646735).
  * lower opts on sparc64 asof gcc 4.6.1

 -- Camm Maguire <camm@debian.org>  Wed, 11 Jan 2012 21:04:23 +0000

gcl (2.6.7-92) unstable; urgency=low

  * remove gprof on arm as mcount calls are 24/22bit -- marginally
    accessible

 -- Camm Maguire <camm@debian.org>  Sat, 07 Jan 2012 02:42:06 +0000

gcl (2.6.7-91) unstable; urgency=low

  * s390x reloc support
  * lower C optimization on ia64, arm and mips for now

 -- Camm Maguire <camm@debian.org>  Thu, 05 Jan 2012 17:30:01 +0000

gcl (2.6.7-90) unstable; urgency=low

  * libtirpc check for newest glibc
  * read_preserving_whitespace fix
  * armhf reloc support
  * s390x support
  * try C_GC_OFFSET for sparc64

 -- Camm Maguire <camm@debian.org>  Wed, 04 Jan 2012 19:51:13 +0000

gcl (2.6.7-89) unstable; urgency=low

  * support new mips relocs
  * lower opt to work around gcc 4.6 bug on arm

 -- Camm Maguire <camm@debian.org>  Wed, 11 May 2011 20:06:04 +0000

gcl (2.6.7-88) unstable; urgency=low

  * Bug fix: "FTBFS: gcl_arraylib.c:4:42: error: &#39;VV&#39; undeclared
    (first use in this function)", thanks to Lucas Nussbaum (Closes:
    #625032).

 -- Camm Maguire <camm@debian.org>  Mon, 09 May 2011 16:00:21 +0000
