=== debian/rules ===
--- 
+++ 
@@ -32,14 +32,9 @@
 ifeq ($(ARCHT),ia64)
 RELOC=dlopen
 endif
-ifeq ($(ARCHT),hppa)
-RELOC=dlopen
-endif
-ifeq ($(ARCHT),armel)
-RELOC=dlopen
-CFLAGS += -march=armv5t
-endif
-
+#ifeq ($(ARCHT),hppa)
+#RELOC=dlopen
+#endif
 
 GMP?=
 
@@ -124,7 +119,9 @@
 ansi-tests/test_results: build-ansi-stamp
 	$(MAKE) $@
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: build-gprof-stamp build-ansi-gprof-stamp build-trad-stamp build-ansi-stamp ansi-tests/test_results
 	touch $@
 
@@ -210,9 +207,9 @@
 	chmod 0755 debian/tmp/usr/bin/gcl$(EXT)
 
 	rm -rf debian/tmp/usr/lib/gcl-$(VERS)/info
-	mkdir -p debian/tmp/etc/default
-	echo DEFAULT_GCL_ANSI= >debian/tmp/etc/default/gcl$(EXT)
-	echo DEFAULT_GCL_PROF= >>debian/tmp/etc/default/gcl$(EXT)
+#	mkdir -p debian/tmp/usr/share/gcl$(EXT)/
+#	echo DEFAULT_GCL_ANSI= >debian/tmp/usr/share/gcl$(EXT)/gcl$(EXT)
+#	echo DEFAULT_GCL_PROF= >>debian/tmp/usr/share/gcl$(EXT)/gcl$(EXT)
 
 	dh_install
 
@@ -241,6 +238,7 @@
 	dh_installemacsen -a
 	dh_installman -a
 	dh_installdebconf -a
+	sed -i -e 's,@EXT@,$(EXT),g' debian/gcl$(EXT)/DEBIAN/templates
 	dh_installchangelogs ChangeLog -a
 	dh_strip -a -Xlibgcl -Xlibansi_gcl \
 		-Xgcl-$(VERS)-prof/unixport/saved_gcl -Xgcl-$(VERS)-prof/unixport/saved_ansi_gcl
