## gcl 2.6.7+dfsga

=== debian/changelog ===
gcl (2.6.7+dfsga-34ubuntu1) saucy; urgency=low

  * Don't force gcc-4.6 on armhf, Ubuntu defaults to gcc-4.8

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 25 Jul 2013 04:37:00 +0100

gcl (2.6.7+dfsga-34) unstable; urgency=high

  * sgc link_array mark fix;rb_end across save fix;more stable gcc on older arches

 -- Camm Maguire <camm@debian.org>  Tue, 23 Jul 2013 17:11:23 +0000

gcl (2.6.7+dfsga-33) unstable; urgency=high

  * fix mark_link_array for marked sLAlink_arrayA->s.s_dbind

 -- Camm Maguire <camm@debian.org>  Mon, 22 Jul 2013 19:00:43 +0000

gcl (2.6.7+dfsga-32) unstable; urgency=high

  * protect mark_link_array in sgc

 -- Camm Maguire <camm@debian.org>  Sat, 20 Jul 2013 00:16:07 +0000

gcl (2.6.7+dfsga-31) unstable; urgency=high

  * properly clean link array on gc

 -- Camm Maguire <camm@debian.org>  Fri, 19 Jul 2013 20:34:34 +0000

gcl (2.6.7+dfsga-30) unstable; urgency=high

  * fix gcl.script compiler::link, darwin compile warnings

 -- Camm Maguire <camm@debian.org>  Mon, 15 Jul 2013 20:35:03 +0000

gcl (2.6.7+dfsga-29) unstable; urgency=high

  * fix compiler::link in presence of gcl.script

 -- Camm Maguire <camm@debian.org>  Mon, 15 Jul 2013 16:23:33 +0000

gcl (2.6.7+dfsga-28) unstable; urgency=high

  * install unixport/gcl.script

 -- Camm Maguire <camm@debian.org>  Sat, 13 Jul 2013 18:42:28 +0000

gcl (2.6.7+dfsga-27) unstable; urgency=high

  * workaround for ia64 and hurd brk issues

 -- Camm Maguire <camm@debian.org>  Fri, 12 Jul 2013 21:44:54 +0000

gcl (2.6.7+dfsga-26) unstable; urgency=high

  * -- command line support, map-shared in unexec

 -- Camm Maguire <camm@debian.org>  Fri, 12 Jul 2013 00:52:35 +0000

gcl (2.6.7+dfsga-25) unstable; urgency=high

  * alpha, mips, 68k

 -- Camm Maguire <camm@debian.org>  Wed, 10 Jul 2013 18:29:37 +0000

gcl (2.6.7+dfsga-24) unstable; urgency=high

  * sgc and reloc fixes

 -- Camm Maguire <camm@debian.org>  Mon, 08 Jul 2013 13:56:33 +0000

gcl (2.6.7+dfsga-23) unstable; urgency=high

  * fix for maxima on kfbsd and sparc

 -- Camm Maguire <camm@debian.org>  Wed, 03 Jul 2013 19:19:16 +0000

gcl (2.6.7+dfsga-22) unstable; urgency=high

  * fix stack definition issues on i386

 -- Camm Maguire <camm@debian.org>  Tue, 02 Jul 2013 18:27:54 +0000

gcl (2.6.7+dfsga-21) unstable; urgency=high

  * near out of memory robustification

 -- Camm Maguire <camm@debian.org>  Tue, 02 Jul 2013 15:32:58 +0000

gcl (2.6.7+dfsga-20) unstable; urgency=high

  * fix 3GB workaround for gprof

 -- Camm Maguire <camm@debian.org>  Fri, 21 Jun 2013 11:09:01 -0400

gcl (2.6.7+dfsga-19) unstable; urgency=high

  * work around 3GB personality/alloca/malloc bug

 -- Camm Maguire <camm@debian.org>  Fri, 21 Jun 2013 02:46:49 +0000

gcl (2.6.7+dfsga-18) unstable; urgency=high

  * alpha NULL_OR_ON_C_STACK, attempt to get 32 immfix space with
    ADDR_LIMIT_3GB|ADDR_COMPAT_LAYOUT personality, clean compile with no
    immfix

 -- Camm Maguire <camm@debian.org>  Thu, 20 Jun 2013 20:24:29 +0000

gcl (2.6.7+dfsga-17) unstable; urgency=high

  * small optimizations, #= nil fix

 -- Camm Maguire <camm@debian.org>  Wed, 19 Jun 2013 16:23:27 +0000

gcl (2.6.7+dfsga-16) unstable; urgency=high

  * no linker script on hurd;fix OBJ_ALIGN

 -- Camm Maguire <camm@debian.org>  Thu, 13 Jun 2013 15:35:00 +0000

gcl (2.6.7+dfsga-15) unstable; urgency=high

  * ia64 fix

 -- Camm Maguire <camm@debian.org>  Thu, 13 Jun 2013 02:38:47 +0000

gcl (2.6.7+dfsga-14) unstable; urgency=high

  * eliminate maxpage/dbegin, restore windows and macosx builds

 -- Camm Maguire <camm@debian.org>  Wed, 12 Jun 2013 21:42:29 +0000

gcl (2.6.7+dfsga-13) unstable; urgency=low

  * ia64/hurd/s390 and SGC

 -- Camm Maguire <camm@debian.org>  Sun, 09 Jun 2013 00:23:51 +0000

gcl (2.6.7+dfsga-12) unstable; urgency=low

  * ia64/hurd/s390

 -- Camm Maguire <camm@debian.org>  Sat, 08 Jun 2013 15:24:46 +0000

gcl (2.6.7+dfsga-11) unstable; urgency=high

  * 2.6.9 test

 -- Camm Maguire <camm@debian.org>  Fri, 07 Jun 2013 21:46:41 +0000

gcl (2.6.7+dfsga-10) unstable; urgency=high

  * output mips make bug text to stderr

 -- Camm Maguire <camm@debian.org>  Sat, 25 May 2013 12:24:35 +0000

gcl (2.6.7+dfsga-9) unstable; urgency=high

  * mips make bug workaround

 -- Camm Maguire <camm@debian.org>  Wed, 22 May 2013 14:23:43 +0000

gcl (2.6.7+dfsga-8) unstable; urgency=high

  * revert doubled default maxpage
  * export *read-eval*

 -- Camm Maguire <camm@debian.org>  Tue, 21 May 2013 14:42:05 +0000

gcl (2.6.7+dfsga-7) unstable; urgency=high

  * export ansi symbols

 -- Camm Maguire <camm@debian.org>  Sat, 11 May 2013 21:36:56 +0000

gcl (2.6.7+dfsga-6) unstable; urgency=high

  * fast hash-equal in compiler

 -- Camm Maguire <camm@debian.org>  Sat, 11 May 2013 19:11:42 +0000

gcl (2.6.7+dfsga-5) unstable; urgency=high

  * Bug fix: "FTBFS: cp: cannot stat
    &#39;debian/tmp/usr/share/info/gcl-si.info&#39;: No such file or
    directory", thanks to Lucas Nussbaum (Closes: #707490).

 -- Camm Maguire <camm@debian.org>  Fri, 10 May 2013 18:09:14 +0000

gcl (2.6.7+dfsga-4) unstable; urgency=high

  * sgc-on fix with latest gcc

 -- Camm Maguire <camm@debian.org>  Tue, 23 Apr 2013 18:45:11 +0000

gcl (2.6.7+dfsga-3) unstable; urgency=high

  * hash depth bug fix
  * new s390 reloc

 -- Camm Maguire <camm@debian.org>  Thu, 24 Jan 2013 19:46:30 +0000

gcl (2.6.7+dfsga-2) unstable; urgency=high
  
  * more arm relocs supported;check default timezone dynamically;follow
    bash ~ semantics in user-homedir-pathname

 -- Camm Maguire <camm@debian.org>  Mon, 21 Jan 2013 18:41:06 +0000

gcl (2.6.7+dfsga-1) unstable; urgency=high

  * Acknowledge Non-maintainer upload. 
  (thanks David PrÃ©vot <taffit@debian.org>) 
  * Remove unused and non DFSG-compliant gmp3/gmp.* from source. 
  (Closes: #695721)
  * Show translated debconf templates, thanks to Denis Barbier for the
    analysis and the proposed fixes. (Closes: #691946)
  * trim excess digits from printed floats


