=== debian/rules ===
--- 
+++ 
@@ -13,23 +13,32 @@
 ARCHT:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 MCC:=gcc
-#ifeq ($(ARCHT),arm)
-#MCC:=gcc-3.4
-#endif
-#ifeq ($(ARCHT),hppa)
-#MCC:=gcc-3.4
-#endif
-#ifeq ($(ARCHT),alpha)
-#MCC:=gcc-4.3
-#endif
-#ifeq ($(ARCHT),m68k)
-#MCC:=gcc-3.4
-#endif
+ifeq ($(ARCHT),alpha)
+MCC:=gcc-4.6
+endif
+ifeq ($(ARCHT),mips)
+MCC:=gcc-4.6
+endif
+ifeq ($(ARCHT),mipsel)
+MCC:=gcc-4.6
+endif
+ifeq ($(ARCHT),ia64)
+MCC:=gcc-4.6
+endif
+ifeq ($(ARCHT),armel)
+MCC:=gcc-4.6
+endif
+ifeq ($(ARCHT),armhf)
+MCC:=gcc
+endif
 
 #RELOC=locbfd
 #RELOC?=statsysbfd
 RELOC?=custreloc
 ifeq ($(ARCHT),ia64)
+RELOC=dlopen
+endif
+ifeq ($(ARCHT),ppc64)
 RELOC=dlopen
 endif
 #ifeq ($(ARCHT),hppa)
@@ -207,9 +216,6 @@
 	chmod 0755 debian/tmp/usr/bin/gcl$(EXT)
 
 	rm -rf debian/tmp/usr/lib/gcl-$(VERS)/info
-#	mkdir -p debian/tmp/usr/share/gcl$(EXT)/
-#	echo DEFAULT_GCL_ANSI= >debian/tmp/usr/share/gcl$(EXT)/gcl$(EXT)
-#	echo DEFAULT_GCL_PROF= >>debian/tmp/usr/share/gcl$(EXT)/gcl$(EXT)
 
 	dh_install
