## gcl 2.6.9

=== debian/changelog ===
gcl (2.6.9-17) unstable; urgency=high

  * 2.6.10pre test 17

 -- Camm Maguire <camm@debian.org>  Mon, 11 Nov 2013 19:41:45 +0000

gcl (2.6.9-16) unstable; urgency=high

  * 2.6.10pre test 16
  * Bug fix: "gcl 2.6.7+dfsga-20 needs 1 GB disk space on amd64", thanks
    to Edi Meier (Closes: #714507).
  * Bug fix: "[INTL:ja] New Japanese translation", thanks to victory
    (Closes: #718925).

 -- Camm Maguire <camm@debian.org>  Sat, 09 Nov 2013 13:34:32 +0000

gcl (2.6.9-15) unstable; urgency=high

  * 2.6.10pre test 15

 -- Camm Maguire <camm@debian.org>  Sat, 02 Nov 2013 22:21:16 +0000

gcl (2.6.9-14) unstable; urgency=high

  * 2.6.10pre test 14

 -- Camm Maguire <camm@debian.org>  Wed, 23 Oct 2013 17:44:14 +0000

gcl (2.6.9-13) unstable; urgency=high

  * environment allocation unrandomize.h

 -- Camm Maguire <camm@debian.org>  Mon, 21 Oct 2013 00:20:16 +0000

gcl (2.6.9-12) unstable; urgency=high

  * 2.6.10pre test 13

 -- Camm Maguire <camm@debian.org>  Fri, 18 Oct 2013 14:18:17 +0000

gcl (2.6.9-11) unstable; urgency=high

  * 2.6.10pre test 12, s390, mingw cleanup, make_bignum bug fix

 -- Camm Maguire <camm@debian.org>  Tue, 15 Oct 2013 23:32:09 +0000

gcl (2.6.9-10) unstable; urgency=high

  * fast-fixnums

 -- Camm Maguire <camm@debian.org>  Fri, 11 Oct 2013 15:05:58 +0000

gcl (2.6.9-9) unstable; urgency=high

  * 2.6.10pre test 10 and 11

 -- Camm Maguire <camm@debian.org>  Wed, 02 Oct 2013 19:12:36 +0000

gcl (2.6.9-8) unstable; urgency=high

  * 2.6.10pre test 8 and 9

 -- Camm Maguire <camm@debian.org>  Tue, 01 Oct 2013 21:00:19 +0000

gcl (2.6.9-7) unstable; urgency=high

  * 2.6.10pre test 6 and 7

 -- Camm Maguire <camm@debian.org>  Mon, 30 Sep 2013 19:34:38 +0000

gcl (2.6.9-6) unstable; urgency=high

  * 2.6.10pre test 5

 -- Camm Maguire <camm@debian.org>  Tue, 24 Sep 2013 17:03:24 +0000

gcl (2.6.9-5) unstable; urgency=high

  * 2.6.10pre test 4

 -- Camm Maguire <camm@debian.org>  Mon, 23 Sep 2013 19:27:36 +0000

gcl (2.6.9-4) unstable; urgency=high

  * 2.6.10pre test 3

 -- Camm Maguire <camm@debian.org>  Mon, 23 Sep 2013 16:30:09 +0000

gcl (2.6.9-3) unstable; urgency=high

  * 2.6.10pre test 2

 -- Camm Maguire <camm@debian.org>  Sun, 22 Sep 2013 03:27:10 +0000

gcl (2.6.9-2) unstable; urgency=high

  * 2.6.10pre test

 -- Camm Maguire <camm@debian.org>  Sat, 21 Sep 2013 04:14:55 +0000

gcl (2.6.9-1) unstable; urgency=high

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Wed, 28 Aug 2013 16:49:18 +0000

gcl (2.6.7+dfsga-40) unstable; urgency=high

  * fix allocate functions

 -- Camm Maguire <camm@debian.org>  Tue, 06 Aug 2013 22:36:37 +0000

gcl (2.6.7+dfsga-39) unstable; urgency=high

  * lower initial contiguous and relblock allocations, set *ihs-top*
    properly on startup, protect memory->cfd.cfd_start initialization from
    gc

 -- Camm Maguire <camm@debian.org>  Mon, 05 Aug 2013 17:38:22 +0000

gcl (2.6.7+dfsga-38) unstable; urgency=high

  * robustify near oom handling to fix axiom compile of EXPEXPAN on mips

 -- Camm Maguire <camm@debian.org>  Fri, 02 Aug 2013 16:25:16 +0000

gcl (2.6.7+dfsga-37) unstable; urgency=high

  * ppc64 gprof fix

 -- Camm Maguire <camm@debian.org>  Fri, 26 Jul 2013 23:40:14 +0000

gcl (2.6.7+dfsga-36) unstable; urgency=high

  * min_pagewidth=14 on mips

 -- Camm Maguire <camm@debian.org>  Fri, 26 Jul 2013 02:20:56 +0000

gcl (2.6.7+dfsga-35) unstable; urgency=high

  * latest gcc on all platforms, no gprof ppc64, -O1 ia64, -O0 alpha

 -- Camm Maguire <camm@debian.org>  Thu, 25 Jul 2013 14:42:48 +0000
