## gcl 2.6.10

=== debian/changelog ===
gcl (2.6.10-2) unstable; urgency=high

  * 2.6.11pre test 1
  * Bug fix: "FTBFS: gcl_readline.d:472:39: error: &#39;CPPFunction&#39;
    undeclared (first use in this function)", thanks to David Suárez
    (Closes: #741819).

 -- Camm Maguire <camm@debian.org>  Mon, 24 Mar 2014 15:47:01 +0000

gcl (2.6.10-1) unstable; urgency=high

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Wed, 13 Nov 2013 18:39:19 +0000
