=== debian/rules ===
--- 
+++ 
@@ -13,24 +13,24 @@
 ARCHT:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 MCC:=gcc
-ifeq ($(ARCHT),alpha)
-MCC:=gcc-4.6
-endif
-ifeq ($(ARCHT),mips)
-MCC:=gcc-4.6
-endif
-ifeq ($(ARCHT),mipsel)
-MCC:=gcc-4.6
-endif
-ifeq ($(ARCHT),ia64)
-MCC:=gcc-4.6
-endif
-ifeq ($(ARCHT),armel)
-MCC:=gcc-4.6
-endif
-ifeq ($(ARCHT),armhf)
-MCC:=gcc
-endif
+# ifeq ($(ARCHT),alpha)
+# MCC:=gcc-4.6
+# endif
+# ifeq ($(ARCHT),mips)
+# MCC:=gcc-4.6
+# endif
+# ifeq ($(ARCHT),mipsel)
+# MCC:=gcc-4.6
+# endif
+# ifeq ($(ARCHT),ia64)
+# MCC:=gcc-4.6
+# endif
+# ifeq ($(ARCHT),armel)
+# MCC:=gcc-4.6
+# endif
+# ifeq ($(ARCHT),armhf)
+# MCC:=gcc-4.6
+# endif
 
 #RELOC=locbfd
 #RELOC?=statsysbfd
@@ -149,7 +149,7 @@
 	$(MAKE) clean
 
 	dh_clean
-	rm -rf debian/gprof debian/ansi-gprof debian/trad debian/ansi $(INS) debian/substvars
+	rm -rf debian/gprof debian/ansi-gprof debian/trad debian/ansi $(INS) debian/substvars debian.upstream
 	rm -rf *stamp
 	for i in $(CFGS) ; do ! [ -e $$i ] || mv $$i $${i%.ori} ; done
