## gcl 2.6.12

=== debian/changelog ===
gcl (2.6.12-98) unstable; urgency=medium

  * Version_2.6.13pre94

 -- Camm Maguire <camm@debian.org>  Tue, 29 Sep 2020 18:29:10 +0000

gcl (2.6.12-97) unstable; urgency=medium

  * Bug fix: "Removal of obsolete debhelper compat 5 and 6 in bookworm",
    thanks to Niels Thykier (Closes: #965543).
  * Version_2.6.13pre93

 -- Camm Maguire <camm@debian.org>  Sat, 29 Aug 2020 16:23:07 +0000

gcl (2.6.12-96) unstable; urgency=high

  * Version_2.6.13pre92: Work around armhf strip bug producing undefined
    instruction in .plt

 -- Camm Maguire <camm@debian.org>  Sun, 23 Aug 2020 17:53:14 +0000

gcl (2.6.12-95) unstable; urgency=high

  * Version_2_6_13pre90
  * build under GCL_MEM_MULTIPLE=0.1
  * Bug fix: "FTBFS: Unrecoverable error: Segmentation violation..",
    thanks to Lucas Nussbaum (Closes: #952334).

 -- Camm Maguire <camm@debian.org>  Fri, 01 May 2020 12:55:02 +0000

gcl (2.6.12-94) unstable; urgency=medium

  * re-release to overcome hopefully transient buildd failure

 -- Camm Maguire <camm@debian.org>  Mon, 24 Feb 2020 20:02:52 +0000

gcl (2.6.12-93) unstable; urgency=medium

  * Version_2_6_13pre90

 -- Camm Maguire <camm@debian.org>  Fri, 21 Feb 2020 19:06:56 +0000

gcl (2.6.12-92) unstable; urgency=medium

  * Version_2_6_13pre89

 -- Camm Maguire <camm@debian.org>  Mon, 30 Dec 2019 15:46:22 +0000

gcl (2.6.12-91) unstable; urgency=medium

  * Version_2_6_13pre88

 -- Camm Maguire <camm@debian.org>  Wed, 18 Dec 2019 20:14:09 +0000

gcl (2.6.12-90) unstable; urgency=medium

  * Version_2_6_13pre87
  * latest standards

 -- Camm Maguire <camm@debian.org>  Sun, 08 Dec 2019 19:27:24 +0000

gcl (2.6.12-89) unstable; urgency=medium

  * Bug fix: "gcl - FTBFS on ppc64el - invalid relocation type 31", thanks
    to thierry.fauck@fr.ibm.com</a>; (Closes: #942312).
  * Bug fix: "FTBFS on ppc64el", thanks to Ivo De Decker (Closes:
    #944651).

 -- Camm Maguire <camm@debian.org>  Sat, 07 Dec 2019 23:27:53 +0000

gcl (2.6.12-88) unstable; urgency=medium

  * Source only upload

 -- Camm Maguire <camm@debian.org>  Fri, 11 Oct 2019 19:18:44 +0000

gcl (2.6.12-87) unstable; urgency=medium

  * Version_2_6_13pre84

 -- Camm Maguire <camm@debian.org>  Sat, 06 Apr 2019 13:03:21 +0000

gcl (2.6.12-86) unstable; urgency=medium

  * Version_2_6_13pre83

 -- Camm Maguire <camm@debian.org>  Tue, 02 Apr 2019 19:57:15 +0000

gcl (2.6.12-85) unstable; urgency=medium

  * Version_2_6_13pre82

 -- Camm Maguire <camm@debian.org>  Thu, 28 Mar 2019 18:48:55 +0000

gcl (2.6.12-84) unstable; urgency=medium

  * Version_2_6_13pre80

 -- Camm Maguire <camm@debian.org>  Thu, 21 Mar 2019 18:59:40 +0000

gcl (2.6.12-83) unstable; urgency=high

  * Version_2_6_13pre79
  * Fix acl2 arm builds (Closes: #919477).

 -- Camm Maguire <camm@debian.org>  Tue, 05 Feb 2019 21:54:42 +0000

gcl (2.6.12-82) unstable; urgency=high

  * Version_2_6_13pre74

 -- Camm Maguire <camm@debian.org>  Sat, 02 Feb 2019 17:40:20 +0000

gcl (2.6.12-81) unstable; urgency=high

  * Version_2_6_13pre72
  * Fix to ppc64el for acl2 FTBFS bug

 -- Camm Maguire <camm@debian.org>  Mon, 21 Jan 2019 16:40:36 +0000

gcl (2.6.12-80) unstable; urgency=medium

  * Version_2_6_13pre71
  * Bug fix: "FTBFS on hppa - segmentation fault assembling gbc.s", thanks
    to John David Anglin (Closes: #912071).

 -- Camm Maguire <camm@debian.org>  Tue, 30 Oct 2018 17:20:43 +0000

gcl (2.6.12-79) unstable; urgency=medium

  * Version_2_6_13pre70

 -- Camm Maguire <camm@debian.org>  Mon, 29 Oct 2018 16:52:17 +0000

gcl (2.6.12-78) unstable; urgency=medium

  * rebuild against latest compilers and tools
  * Version_2_6_13pre69

 -- Camm Maguire <camm@debian.org>  Thu, 11 Oct 2018 16:40:48 +0000

gcl (2.6.12-77) unstable; urgency=medium

  * Version_2_6_13pre68
  * Bug fix: "GCL fails to load .o files it generates", thanks to Gong-Yi
    Liao (Closes: #902475).  Add support for R_X86_64_PLT32 relocs.

 -- Camm Maguire <camm@debian.org>  Tue, 24 Jul 2018 20:06:45 +0000

gcl (2.6.12-76) unstable; urgency=medium

  * Version_2_6_13pre67

 -- Camm Maguire <camm@debian.org>  Fri, 23 Mar 2018 19:25:22 +0000

gcl (2.6.12-75) unstable; urgency=medium

  * Version_2_6_13pre65

 -- Camm Maguire <camm@debian.org>  Wed, 21 Mar 2018 20:28:08 +0000

gcl (2.6.12-74) unstable; urgency=medium

  * Version_2_6_13pre63

 -- Camm Maguire <camm@debian.org>  Sat, 17 Mar 2018 11:56:05 +0000

gcl (2.6.12-73) unstable; urgency=medium

  * Version_2_6_13pre62

 -- Camm Maguire <camm@debian.org>  Wed, 14 Mar 2018 15:38:43 +0000

gcl (2.6.12-72) unstable; urgency=medium

  * Version_2_6_13pre61

 -- Camm Maguire <camm@debian.org>  Tue, 13 Mar 2018 15:32:44 +0000

gcl (2.6.12-71) unstable; urgency=medium

  * Version_2_6_13pre60

 -- Camm Maguire <camm@debian.org>  Mon, 12 Mar 2018 19:44:47 +0000

gcl (2.6.12-70) unstable; urgency=medium

  * Version_2_6_13pre59

 -- Camm Maguire <camm@debian.org>  Mon, 12 Mar 2018 16:19:00 +0000

gcl (2.6.12-69) unstable; urgency=medium

  * Version_2_6_13pre58

 -- Camm Maguire <camm@debian.org>  Fri, 09 Mar 2018 17:10:51 +0000

gcl (2.6.12-68) unstable; urgency=medium

  * Version_2_6_13pre57

 -- Camm Maguire <camm@debian.org>  Sun, 04 Mar 2018 13:21:00 +0000

gcl (2.6.12-67) unstable; urgency=medium

  * Version_2_6_13pre55

 -- Camm Maguire <camm@debian.org>  Sat, 03 Mar 2018 14:27:51 +0000

gcl (2.6.12-66) unstable; urgency=medium

  * Version_2_6_13pre54

 -- Camm Maguire <camm@debian.org>  Fri, 02 Mar 2018 21:19:03 +0000

gcl (2.6.12-65) unstable; urgency=medium

  * Version_2_6_13pre52
  * Bug fix: "FTBFS on hurd-i386", thanks to svante.signell@gmail.com</a>;
    (Closes: #802593).

 -- Camm Maguire <camm@debian.org>  Fri, 23 Feb 2018 15:55:23 +0000

gcl (2.6.12-64) unstable; urgency=medium

  * list_order.24

 -- Camm Maguire <camm@debian.org>  Sun, 04 Feb 2018 13:26:27 +0000

gcl (2.6.12-63) unstable; urgency=medium

  * list_order.23

 -- Camm Maguire <camm@debian.org>  Thu, 01 Feb 2018 18:36:29 +0000

gcl (2.6.12-62) unstable; urgency=medium


