=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,12 @@
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
 
+export GCL_MEM_MULTIPLE=0.1
+
 # This is the debhelper compatability version to use.
-ARCHT:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
-
-MCC:=gcc
+ARCHT:=$(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+MCC?=gcc
 # ifeq ($(ARCHT),alpha)
 # MCC:=gcc-4.6
 # endif
@@ -38,9 +40,9 @@
 ifeq ($(ARCHT),ia64)
 RELOC=dlopen
 endif
-ifeq ($(ARCHT),ppc64)
-RELOC=dlopen
-endif
+# ifeq ($(ARCHT),ppc64)
+# RELOC=dlopen
+# endif
 #ifeq ($(ARCHT),hppa)
 #RELOC=dlopen
 #endif
@@ -56,7 +58,7 @@
 VERS=$(shell echo $$(cat majvers).$$(cat minvers))
 #EXT:=cvs
 
-CFG:=$(addsuffix /config.,.) gmp4/configfsf.
+CFG:=$(addsuffix /config.,.)# gmp4/configfsf.
 # Bug in autoconf dependency on emacsen-common workaround
 #CFGS:=$(addsuffix .ori,configure $(addsuffix guess,$(CFG)) $(addsuffix sub,$(CFG)))
 CFGS:=$(addsuffix .ori,$(addsuffix guess,$(CFG)) $(addsuffix sub,$(CFG)))
@@ -82,16 +84,17 @@
 
 	! [ -e unixport/saved_pre_gcl ] || $(MAKE) clean
 
-	chmod -R +x gmp4/*
-
-	[ "$*" != "ansi" ] || FLAGS="--enable-ansi" ; \
-	[ "$*" != "gprof" ] || FLAGS="--enable-gprof" ; \
-	[ "$*" != "ansi-gprof" ] || FLAGS="--enable-ansi --enable-gprof" ; \
-	CC=$(MCC) ./configure \
+#	chmod -R +x gmp4/*
+
+	[ "$*" != "trad" ] || FLAGS="--disable-ansi" ; \
+	[ "$*" != "gprof" ] || FLAGS="--disable-ansi --enable-gprof" ; \
+	[ "$*" != "ansi-gprof" ] || FLAGS="--enable-gprof" ; \
+	eval `dpkg-buildflags --export=sh` && CC=$(MCC) ./configure \
 		--host=$$(dpkg-architecture -qDEB_HOST_GNU_TYPE) \
 		--disable-statsysbfd \
 		--disable-custreloc \
 		--disable-dlopen \
+		--enable-prelink \
 		--enable-$(RELOC) \
 		$(GMP) \
 		$(DEBUG) \
@@ -116,7 +119,7 @@
 		tmp=debian/$*; old=/usr/lib/gcl-$(VERS); new=$$old-prof;\
 		if [ "$(findstring ansi,$*)" = "" ] ; then i=saved_gcl ; else i=saved_ansi_gcl ; fi;\
 		mv $$tmp/$$old $$tmp/$$new ;\
-		echo "(reset-sys-paths \"$$new/\")(si::save-system \"debian/tmp-image\")" | $$tmp/$$new/unixport/$$i &&\
+		echo "(si::reset-sys-paths \"$$new/\")(si::save-system \"debian/tmp-image\")" | $$tmp/$$new/unixport/$$i &&\
 		mv debian/tmp-image $$tmp/$$new/unixport/$$i;)
 
 	touch $@
@@ -162,7 +165,8 @@
 install-stamp: build-stamp debian/control $(INS)
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+#	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	mkdir -p debian/tmp
@@ -196,6 +200,10 @@
 
 	[ "$(EXT)" = "" ] || \
 		mv debian/tmp/usr/share/doc/gcl-doc debian/tmp/usr/share/doc/gcl$(EXT)-doc 
+
+	[ "$(EXT)" = "" ] || \
+		(cat debian/tmp/usr/share/man/man1/gcl.1 |sed -e 's, gcl , gcl$(EXT) ,g' 's, GCL , GCL$(EXT) ,g' >debian/foo && \
+			mv debian/foo debian/tmp/usr/share/man/man1/gcl$(EXT).1)
 
 	cat debian/tmp/usr/lib/gcl-$(VERS)/gcl-tk/demos/index.lsp | \
 		sed "s,$$(pwd)/debian/tmp,,1" >debian/foo
@@ -240,14 +248,15 @@
 binary-arch: build install #debian/substvars
 	dh_testdir -a
 	dh_testroot -a
-	dh_installdocs -a
+	dh_installdocs -a -XRELEASE-2.6.2.html
 	dh_installemacsen -a
 	dh_installman -a
 	dh_installdebconf -a
 	sed -i -e 's,@EXT@,$(EXT),g' debian/gcl$(EXT)/DEBIAN/templates
 	dh_installchangelogs ChangeLog -a
-	dh_strip -a -Xlibgcl -Xlibansi_gcl \
-		-Xgcl-$(VERS)-prof/unixport/saved_gcl -Xgcl-$(VERS)-prof/unixport/saved_ansi_gcl
+	dh_strip -a -Xlibgcl -Xlibansi_gcl
+#		-Xgcl-$(VERS)-prof/unixport/saved_gcl -Xgcl-$(VERS)-prof/unixport/saved_ansi_gcl
+	dh_lintian -a
 	dh_link -a
 	dh_compress -a
 	dh_fixperms -a
